To use this module, install it as a dev-dependency along with eslint, prettier, and eslint-plugin-prettier

```sh
npm install --save-dev https://libs.it.ntnu.no/npm/ntnu-eslint-config-1.0.0.tgz \
    eslint prettier eslint-plugin-prettier
```

and in package.json, add:
```json
  "eslintConfig": {
    "extends": "@ntnu/eslint-config"
  },
  "prettier": "@ntnu/eslint-config/prettier.config",
  "scripts": {
    "lint": "eslint .",
    "lint:fix": "eslint --fix .",
    "format": "prettier --write '**/*.js'"
  },
```

To run the linter on the code

```sh
npm run -s lint
```

Some of the problems listed may be fixed automatically with
```sh
npm run -s lint:fix
```

Prettier can also be run by itself, without eslint
```sh
npm run -s format
```
